.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.871000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-2.940000px;}
.ls6{letter-spacing:-1.920000px;}
.ls0{letter-spacing:-1.440000px;}
.ls1{letter-spacing:-0.880000px;}
.ls4{letter-spacing:-0.800000px;}
.ls3{letter-spacing:-0.640000px;}
.ls8{letter-spacing:-0.560000px;}
.ls5{letter-spacing:-0.500000px;}
.ls7{letter-spacing:-0.360000px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws7{word-spacing:0.360000px;}
.ws5{word-spacing:0.500000px;}
.ws8{word-spacing:0.560000px;}
.ws3{word-spacing:0.640000px;}
.ws4{word-spacing:0.800000px;}
.ws1{word-spacing:0.880000px;}
.ws0{word-spacing:1.440000px;}
.ws6{word-spacing:1.920000px;}
.ws9{word-spacing:2.940000px;}
._3{margin-left:-5.040000px;}
._2{margin-left:-3.824000px;}
._0{margin-left:-1.680000px;}
._1{width:1.120000px;}
._5{width:2.380000px;}
._18{width:26.955265px;}
._13{width:33.143102px;}
._f{width:36.278776px;}
._7{width:41.123755px;}
._14{width:44.652898px;}
._19{width:46.276898px;}
._10{width:48.363102px;}
._16{width:50.085388px;}
._8{width:51.442367px;}
._a{width:52.476571px;}
._1b{width:53.770857px;}
._17{width:56.173306px;}
._9{width:61.819429px;}
._12{width:64.391184px;}
._d{width:67.063429px;}
._e{width:68.478857px;}
._15{width:69.796490px;}
._6{width:74.302367px;}
._b{width:92.011020px;}
._1a{width:96.508898px;}
._c{width:97.513878px;}
._11{width:101.620327px;}
._4{width:192.810433px;}
.fc2{color:rgb(79,76,77);}
.fc1{color:rgb(229,22,54);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:18.656000px;}
.fs4{font-size:20.000000px;}
.fs7{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:96.000000px;}
.y2b{bottom:29.437614px;}
.y2a{bottom:38.810163px;}
.y0{bottom:56.235294px;}
.y2{bottom:72.110986px;}
.y46{bottom:112.357493px;}
.y45{bottom:133.152836px;}
.y44{bottom:154.241071px;}
.y43{bottom:175.329307px;}
.y42{bottom:196.417542px;}
.y41{bottom:217.310516px;}
.y3f{bottom:237.532415px;}
.y40{bottom:242.999735px;}
.y3e{bottom:248.467056px;}
.y29{bottom:304.607375px;}
.y28{bottom:320.228290px;}
.y27{bottom:345.221754px;}
.y26{bottom:360.842669px;}
.y25{bottom:385.836133px;}
.y24{bottom:401.457048px;}
.y22{bottom:417.077963px;}
.y23{bottom:421.239375px;}
.y21{bottom:434.104760px;}
.y20{bottom:459.098224px;}
.y1f{bottom:474.719139px;}
.y1e{bottom:490.340054px;}
.y1d{bottom:515.333518px;}
.y1c{bottom:530.954433px;}
.y1b{bottom:557.509989px;}
.y1a{bottom:608.121754px;}
.y19{bottom:622.180577px;}
.y18{bottom:645.611950px;}
.y17{bottom:661.920185px;}
.y16{bottom:685.351558px;}
.y3d{bottom:686.385662px;}
.y15{bottom:699.410381px;}
.y3c{bottom:703.568669px;}
.y14{bottom:715.718616px;}
.y3b{bottom:720.751675px;}
.y3a{bottom:737.934682px;}
.y13{bottom:739.149989px;}
.y12{bottom:753.208812px;}
.y39{bottom:755.117688px;}
.y11{bottom:767.267636px;}
.y38{bottom:772.300695px;}
.y10{bottom:781.326459px;}
.y37{bottom:789.483701px;}
.yf{bottom:797.634695px;}
.y36{bottom:806.666708px;}
.ye{bottom:821.066067px;}
.y35{bottom:823.849714px;}
.yd{bottom:835.124891px;}
.y34{bottom:841.032721px;}
.yc{bottom:849.183714px;}
.y33{bottom:858.215727px;}
.yb{bottom:865.491950px;}
.y32{bottom:875.398734px;}
.ya{bottom:888.923322px;}
.y31{bottom:892.581741px;}
.y9{bottom:902.982146px;}
.y30{bottom:909.764747px;}
.y8{bottom:919.290381px;}
.y2f{bottom:926.947754px;}
.y7{bottom:942.721754px;}
.y2e{bottom:951.160172px;}
.y6{bottom:956.780577px;}
.y5{bottom:970.839401px;}
.y4{bottom:987.147636px;}
.y2d{bottom:1003.100339px;}
.y3{bottom:1008.235871px;}
.y2c{bottom:1037.466352px;}
.y1{bottom:1124.237099px;}
.h9{height:14.887488px;}
.ha{height:15.960000px;}
.hd{height:20.440000px;}
.he{height:22.344000px;}
.h5{height:23.360000px;}
.h7{height:23.424000px;}
.h8{height:23.584000px;}
.h6{height:25.536000px;}
.hc{height:28.728000px;}
.h3{height:32.428000px;}
.h2{height:35.040000px;}
.h4{height:35.376000px;}
.hb{height:70.752000px;}
.h1{height:1145.794118px;}
.h0{height:1237.176471px;}
.w1{width:928.663399px;}
.w0{width:956.000000px;}
.x0{left:14.058824px;}
.x6{left:70.294118px;}
.x8{left:74.322127px;}
.x15{left:86.896495px;}
.x14{left:89.527525px;}
.x9{left:92.225882px;}
.x7{left:124.170654px;}
.x1{left:126.709052px;}
.xa{left:179.123158px;}
.xb{left:390.148755px;}
.xc{left:392.737297px;}
.xd{left:488.446175px;}
.xe{left:490.912561px;}
.xf{left:557.362527px;}
.x3{left:654.203922px;}
.x10{left:669.893256px;}
.x2{left:760.160276px;}
.x12{left:765.729757px;}
.x4{left:768.189114px;}
.x11{left:771.335478px;}
.x5{left:774.053986px;}
.x13{left:847.627559px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-2.509456pt;}
.ls6{letter-spacing:-1.638828pt;}
.ls0{letter-spacing:-1.229121pt;}
.ls1{letter-spacing:-0.751130pt;}
.ls4{letter-spacing:-0.682845pt;}
.ls3{letter-spacing:-0.546276pt;}
.ls8{letter-spacing:-0.477992pt;}
.ls5{letter-spacing:-0.426778pt;}
.ls7{letter-spacing:-0.307280pt;}
.ls2{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws7{word-spacing:0.307280pt;}
.ws5{word-spacing:0.426778pt;}
.ws8{word-spacing:0.477992pt;}
.ws3{word-spacing:0.546276pt;}
.ws4{word-spacing:0.682845pt;}
.ws1{word-spacing:0.751130pt;}
.ws0{word-spacing:1.229121pt;}
.ws6{word-spacing:1.638828pt;}
.ws9{word-spacing:2.509456pt;}
._3{margin-left:-4.301925pt;}
._2{margin-left:-3.264000pt;}
._0{margin-left:-1.433975pt;}
._1{width:0.955983pt;}
._5{width:2.031464pt;}
._18{width:23.007842pt;}
._13{width:28.289510pt;}
._f{width:30.965984pt;}
._7{width:35.101448pt;}
._14{width:38.113771pt;}
._19{width:39.499946pt;}
._10{width:41.280639pt;}
._16{width:42.750708pt;}
._8{width:43.908966pt;}
._a{width:44.791718pt;}
._1b{width:45.896464pt;}
._17{width:47.947090pt;}
._9{width:52.766374pt;}
._12{width:54.961512pt;}
._d{width:57.242424pt;}
._e{width:58.450573pt;}
._15{width:59.575247pt;}
._6{width:63.421268pt;}
._b{width:78.536603pt;}
._1a{width:82.375796pt;}
._c{width:83.233603pt;}
._11{width:86.738689pt;}
._4{width:164.574596pt;}
.fs3{font-size:15.923950pt;}
.fs4{font-size:17.071130pt;}
.fs7{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs1{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs5{font-size:81.941423pt;}
.y2b{bottom:25.126667pt;}
.y2a{bottom:33.126667pt;}
.y0{bottom:48.000000pt;}
.y2{bottom:61.550800pt;}
.y46{bottom:95.903467pt;}
.y45{bottom:113.653467pt;}
.y44{bottom:131.653467pt;}
.y43{bottom:149.653467pt;}
.y42{bottom:167.653467pt;}
.y41{bottom:185.486800pt;}
.y3f{bottom:202.747333pt;}
.y40{bottom:207.414000pt;}
.y3e{bottom:212.080667pt;}
.y29{bottom:259.999600pt;}
.y28{bottom:273.332933pt;}
.y27{bottom:294.666267pt;}
.y26{bottom:307.999600pt;}
.y25{bottom:329.332933pt;}
.y24{bottom:342.666267pt;}
.y22{bottom:355.999600pt;}
.y23{bottom:359.551600pt;}
.y21{bottom:370.532933pt;}
.y20{bottom:391.866267pt;}
.y1f{bottom:405.199600pt;}
.y1e{bottom:418.532933pt;}
.y1d{bottom:439.866267pt;}
.y1c{bottom:453.199600pt;}
.y1b{bottom:475.866267pt;}
.y1a{bottom:519.066267pt;}
.y19{bottom:531.066267pt;}
.y18{bottom:551.066267pt;}
.y17{bottom:564.986267pt;}
.y16{bottom:584.986267pt;}
.y3d{bottom:585.868933pt;}
.y15{bottom:596.986267pt;}
.y3c{bottom:600.535600pt;}
.y14{bottom:610.906267pt;}
.y3b{bottom:615.202267pt;}
.y3a{bottom:629.868933pt;}
.y13{bottom:630.906267pt;}
.y12{bottom:642.906267pt;}
.y39{bottom:644.535600pt;}
.y11{bottom:654.906267pt;}
.y38{bottom:659.202267pt;}
.y10{bottom:666.906267pt;}
.y37{bottom:673.868933pt;}
.yf{bottom:680.826267pt;}
.y36{bottom:688.535600pt;}
.ye{bottom:700.826267pt;}
.y35{bottom:703.202267pt;}
.yd{bottom:712.826267pt;}
.y34{bottom:717.868933pt;}
.yc{bottom:724.826267pt;}
.y33{bottom:732.535600pt;}
.yb{bottom:738.746267pt;}
.y32{bottom:747.202267pt;}
.ya{bottom:758.746267pt;}
.y31{bottom:761.868933pt;}
.y9{bottom:770.746267pt;}
.y30{bottom:776.535600pt;}
.y8{bottom:784.666267pt;}
.y2f{bottom:791.202267pt;}
.y7{bottom:804.666267pt;}
.y2e{bottom:811.868933pt;}
.y6{bottom:816.666267pt;}
.y5{bottom:828.666267pt;}
.y4{bottom:842.586267pt;}
.y2d{bottom:856.202800pt;}
.y3{bottom:860.586267pt;}
.y2c{bottom:885.536133pt;}
.y1{bottom:959.599867pt;}
.h9{height:12.707312pt;}
.ha{height:13.622762pt;}
.hd{height:17.446695pt;}
.he{height:19.071866pt;}
.h5{height:19.939079pt;}
.h7{height:19.993707pt;}
.h8{height:20.130276pt;}
.h6{height:21.796418pt;}
.hc{height:24.520971pt;}
.h3{height:27.679130pt;}
.h2{height:29.908619pt;}
.h4{height:30.195414pt;}
.hb{height:60.390828pt;}
.h1{height:978.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:792.666667pt;}
.w0{width:816.000000pt;}
.x0{left:12.000000pt;}
.x6{left:60.000000pt;}
.x8{left:63.438133pt;}
.x15{left:74.171067pt;}
.x14{left:76.416800pt;}
.x9{left:78.720000pt;}
.x7{left:105.986667pt;}
.x1{left:108.153333pt;}
.xa{left:152.891733pt;}
.xb{left:333.014000pt;}
.xc{left:335.223467pt;}
.xd{left:416.916400pt;}
.xe{left:419.021600pt;}
.xf{left:475.740400pt;}
.x3{left:558.400000pt;}
.x10{left:571.791733pt;}
.x2{left:648.839733pt;}
.x12{left:653.593600pt;}
.x4{left:655.692800pt;}
.x11{left:658.378400pt;}
.x5{left:660.698800pt;}
.x13{left:723.498000pt;}
}
